
<!-- pour changer le programme à parir de la ligne 117  -->


<!DOCTYPE html>
<html lang="fr" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <link href="https://fonts.googleapis.com/css?family=Dancing+Script&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/all.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Coup de Chœur</title>
  </head>
  <body>
    <header>
    <img src="images/logo.svg" alt="Logo">
    <button class="deroulement" type="button" name="boutton"><i class="fas fa-bars"></i></button>
    <div class="menu">
      <nav>
        <ul class="menu-list">
					<li> <button class="fermer" type="button" name="button"><i class="fas fa-times-circle"></i></button> </li>
          <li><a class="lien-menu" href="#choeur">Notre Choeur</a></li>
          <li><a class="lien-menu compt" href="#chef">Notre Chef</a></li>
          <li><a class="lien-menu forma" href="#programme">Programme</a></li>
          <li><a class="lien-menu pro" href="#contacts">Contacts</a></li>
        </ul>
      </nav>
    </div>
  </header>

    <section class="sub-header">
      <img src="https://via.placeholder.com/150" alt="Image de saison">
    </section>

    <section id="choeur">
      <div class="texte">
        <h1>Coup de Chœur</h1>
        <p>Né dans l’agglomération rochelaise en septembre 2003, sous l’impulsion de leur chef Nathalie Bouré, l’ensemble est formé à ce jour de 29s choristes (14 femmes, et 15 hommes ), recrutés sur audition.
  Ces chanteurs habitent principalement La Rochelle, mais n’hésitent pas à venir de Marennes, Rochefort, Surgères..</p>
      </div>
    <img src="images/cdc 2017.jpg" alt="Choeur">
    </section>

    <section id="chef">
      <div class="texte">
        <h1>Le chef de chœur : Nathalie BOURÉ</h1>
          <div class="nat">
            <p>Poursuivant une vocation de toujours,Nathalie Bouré entre en 1982 au Conservatoire National Supérieur de Paris
            dans la Classe d’O.Gartenlaub, puis obtient une Bourse de Chef de Chœur au Centre d’Art Polyphonique de Paris.
            Elle réussit en 1983, le Certificat d’Aptitude
            de Formation Musicale, et en 1989 le CA de
            Chant Choral.
            En 1994, les Éditions Hortensia ont édité son
            volume écrit pour la Formation Musicale
            des chanteurs (Intonation, Rythme et
            Citation), spécialité qu’elle a enseignée à
            Boulogne puis à La Rochelle.
            Après 14 ans d’enseignement au CNR de
            Boulogne, elle est depuis 1994 professeur
            et chef de chœur au Conservatoire de
            Musique et de Danse de l’agglomération
            rochelaise.
            Elle coordonne la nouvelle filière
            «voix» de l’établissement depuis 2015.
            Ces chœurs ont participé à l’Émission
            « Musique en France » de France-Musique,
            aux Académies Musicales de Saintes, au
            Festival Jazz entre les 2 tours (2004 et 2006),
            au Violon sur le Sable à Royan en 2000,
            2004 et 2007), au tournage de la saison 2
            de Ainsi soient-ils (Arte), à l’enregistrement
            de «Klaxon» d’Akoreascro.
            Après Coup de Chœur en 2009, la Maîtrise
            et l’Ensemble Vocal Féminin ont été retenus
            en 2015 au concours national du Florilège
            Vocal de Tours en catégorie Chœur de
            Jeunes.
            Certains compositeurs ont écrit spécialement
            pour ses groupes  : Caroline  Chauveau,
            Michèle  Penniello, John  Hannagan,
            Pascal  Ducourtioux, Lee  Kesselman,
            Isabelle  Chauvalon, Laurent  Jacquier,
            Julien Joubert ou Stéphane Grosjean.
            Rencontrant régulièrement des chefs de
            chœurs français, ou étrangers comme
            Stephen Jackson et John Poole de la BBC,
            Doren  Rao (USA), Michel  Marc Gervais
            (Canada), elle a dirigé une classe d’initiation
            à la Direction de Chœur pour Musique et
            Danse en Poitou-Charentes, et a assuré de
            2002 à 2007 la direction du chœur de La
            Faculté de La Rochelle</p>
            <img src="images/nat_5.jpeg" alt="Choeur">

          </div>



          <p class="citation">« La musique est partage, et non rivalité. Les choristes adultes chantent pour beaucoup avec d’autres chefs et cela me réjouit. Ils y trouvent leur équilibre, augmentent leur performance et connaissances.
          Alors laissons la Musique grandir dans nos cœurs ; partageons-la, transmettons-la avec toute notre énergie. Donnons à tous ces chanteurs, quelque soit leur âge, l'envie de revenir vite à la répétition suivante! »
          </p>
          <div class="signature">
            <p>Nathalie BOURÉ</p>
          </div>
      </div>
    </section>

    <section class="affiche">

    <div id="programme">
        <div class="carre-coul">
            <h1>Programme 2019</h1>
            <h2>MISSA PAX</h2>
            <h3>THIMOTHE CORLIS</h3>
            <p>Missa PAX pour clarinette et piano</p>
            <h3>SAINT SAENS</h3>
            <p>O salutaris Hostia
              Sonate pour clarinette et piano en mib majeur op.167
              (extraits)</p>
              <h1>Dates de concert</h1>
              <h3>Rochefort</h3>
              <p id="date">Mer. 5 Juin 2020 <span>/ 20h30</span></p>
              <div class="lieu">
                <span>Auditorium du conservatoire </span>
                <p><i class="fas fa-wheelchair"></i></p>
              </div>

              <span id="adresse">Clos St Maurice <br> Rue Jean Jaurés</span>
              <span id="tarifs">Billetterie sur place - Tarif: 10€ - Reduit: 5€. </span>
        </div>
    </div>
    </section>

    <section id="contacts">
      <h1>Contacts</h1>
      <h2>Pour tout renseignement joindre :</h2>
      <div class="coord">
        <div class="president">
          <h3>Président de l’association</h3>
          <p>Philippe GRANGEPONTE</p>
          <p>06 82 18 97 07</p>
          <a href="mailto:philippe.grangeponte@gmail.com">philippe.grangeponte@gmail.com</a>
        </div>
        <div class="chefco">
          <h3>Chef de choeur</h3>
          <p>Nathalie Bouré</p>
          <p>05 46 68 19 46</p>
          <a href="nb.nawa@wanadoo.f">nb.nawa@wanadoo.fr</a>
        </div>

      </div>

        <a class="facebook" href="https://www.facebook.com/coupdechoeurlarochelle/"><i class="fab fa-facebook-square"></i></a>
    </section>

    <footer>
      <div>
        <a href="https://www.agglo-larochelle.fr/"><img src="images/logo-cda.jpg" alt="La Rochelle"></a>
        <a href="https://www.lejardindesfleurs.com/"><img src="images/jardin.jpeg" alt="Jardin des fleurs"></a>
        <a href="https://www.aytre.fr/"><img src="images/aytre.png" alt="Aytre"></a>
      </div>
      <div>
        <a href="https://www.ville-rochefort.fr/"><img src="images/rochefort.jpg" alt="Rochefort"></a>
        <a href="https://la.charente-maritime.fr/"><img src="images/charente-m.jpg" alt="Charente-Maritime"></a>
        <a href="http://www.rayonsvertslarochelle.com/"><img src="images/Logo-Rayons-Verts-248x248.png" alt="Rayon verts"></a>
      </div>

      <p>Développé par <a href="http://yohann-voulet-thomas.eu/">Yohann VOULET-THOMAS</a></p>
    </footer>
  <script src="js/jquery-3.4.1.js"></script>
  <script src="js/all.js"></script>
  <script src="js/plugin.js"></script>
  <script src="js/script.js"></script>
  </body>
</html>
